@charset "utf-8";
/* CSS Document */




h1{
	background:url(img/personalinfo.gif) no-repeat;
	width:625px;
	height:28px;
	margin:0;
	padding:193px 0 30px 20px;
	font-size:15px;
	color:#666;
}



h2{
	clear:both;
	background:url(img/h2_brown.gif) no-repeat;
	width:610px;
	height:36px;
	margin:0px 0 0 0;
	padding:2px 0 0 35px;
	line-height:38px;
	font-size:14px;
	color:#FFF;
}



h3{
	margin:20px 0 20px 0;
	padding:0;
	font-size:15px;
	font-weight:normal;
	color:#390;
}



ul#privacy_policy{
	width:635px;
	margin:0;
	padding:0 0 0 10px;
	font-size:12px;
}
ul#privacy_policy li{
	margin:0;
	padding:0 0 20px 0;
	border-bottom:dashed 1px #333;
}
ul#privacy_policy p{
	margin:0 15px 0 15px;
	padding:0;
	line-height:18px;
}


ul#privacy_policy p#text1{
	margin-bottom:15px;
}
ul#privacy_policy p#text2{
	margin-bottom:5px;
}

ul#privacy_policy ul.margin_zero{
	margin:0;
	padding:0;
}
ul#privacy_policy ul.margin_zero li{
	margin:0;
	padding:0;
	border:none;
}
ul#privacy_policy ul.margin_zero p{
	margin:0 0 0 15px;
	padding:0;
}





.center{
	width:645px;
	margin:100px 0 0 0;
	padding:0;
	text-align:center;
}






